# eric3.VCS.subversionPackage.PropSetForm

### Classes

PropSetForm |

### Functions

None

## PropSetForm

### Derived from

QDialog

### Methods

PropSetForm |
__tr |
languageChange |
selectPropertyFile |

### PropSetForm (Constructor)

PropSetForm(parent = None, name = None, modal = 0, fl = 0)

### PropSetForm.__tr

__tr(s, c = None)

### PropSetForm.languageChange

languageChange()

### PropSetForm.selectPropertyFile

selectPropertyFile()
Up